
@media (max-width: 1199.9px) {
    html{font-size: 87.5%;}
    body{font-size: 1rem;}
    .header{align-items: center; background-color: var(--primary-color);}
    .logo img {width: 150px;}
    .header .nav > ul > li > a{padding: 0.75rem;}
    .top-header{gap: 2px;}
    .banner, .insideBanner{height: auto; margin-top: 57px;}
    .banner video{transform: scale(1.1);}
    .projectBox-detail li{font-size: inherit;}
    .project-logo::after{width: auto; height: calc(100% + 10px); clip-path: polygon(100% 0%, 100% 80%, 50% 100%, 0% 80%, 0% 0%); inset: 0 15px;}
}

@media (max-width: 991.9px) {
    .whyUsBox section{
        height: 100%;
        padding: 0 1rem 1rem;
        font-size: inherit;
    }
    .whyUsBox .imgBox{
        width: 50px;
    }
    .projectBox .inner{
        display: flex;
        flex-wrap: wrap;
    }
    .projectBox .inner > picture{
        width: 30%;
    }
    .projectBox .inner > picture > img{
        height: 100%;
        padding-right: 10px;
        opacity: 1;
    }
    .projectBox-detail{
        width: 70%;
        position: relative;
        inset: 0;
    }
    .statsContainer{display: flex; flex-wrap: wrap;}
    .statsContainer .stats{width: 50%;}
    .footer::before{background-size: 100%; opacity: 0.1;}
    .overviewContent .inner{max-width: 100%;}
}

@media (max-width: 767.9px) {
    html{font-size: 75%;}
    .container, .container-sm {max-width: 700px;}
    p{text-align: justify;}
    .logo img {width: 100px;}
    .banner, .insideBanner{margin-top: 41px;}
    .whyUsBox .imgBox{width: 50px;}
    .whyUsBox p{text-align: center;}
    .city-img{background-size: 100%;}
    .swiper-button-next, .swiper-button-prev{width: 25px; height: 25px;}
    .swiper-button-next {right: calc(50% - 35px);}
    .swiper-button-prev {left: calc(50% - 35px);}
    .swiper-button-next:after, .swiper-button-prev:after{font-size: 13px;}
    .viewmore{margin-top: 15px;}
    .readmore .button{min-width: 100px; padding: 7px 10px; font-size: 12px; font-weight: 700;}
    .downloadsWrapper .heading{margin-left: auto; margin-right: auto;}
    .downloadsWrapper .heading .h1::before{left: 50%; transform: translateX(-50%);}
    .name-testi{justify-content: center;}
}

@media (max-width: 575.9px) {
    .banner {height: 400px;}
    .padding {padding-top: 2.5rem; padding-bottom: 2.5rem;}
    .h1, h1 {font-size: 1.825rem;}
    .text-align-mob {text-align: center;}
    .h2, h2 {font-size: 1.675rem;}
    .h4, h4 {font-size: 1.375rem;}
    .animate-section1 .bottomTranslate{opacity: 1; transform: none;}
    .swiper-button-next {right: calc(50% - 28px);}
    .swiper-button-prev {left: calc(50% - 28px);}
    .statsContainer .stats {width: 100%;}
    .main-footer{margin-top: 1rem;}
    .first-footer .gap-row{row-gap: 1.5rem;}
    .footer-menu ul{display: flex; flex-wrap: wrap; gap: 8px;}
    .footer a{font-size: 11px;}
    .second-footer{flex-wrap: wrap;}
    .footer-menu ul a{padding: 2px 10px; border-radius: 50px; border: 1px solid rgb(255 255 255 / 15%);}
    .project-logo img{max-width: 200px;}
    .iconBox{width: 33.3%; flex-grow: 1;}
    .iconsContainer .iconBox .in{padding: 1.5rem; box-shadow: none; border: 1px solid rgb(0 0 0 / 5%);}
    .galBox, .blog-box-main{width: 50%;}
    .galBox.adsBox.swiper-slide .img-fluid img {height: 350px;}
    .heading{margin-left: auto; margin-right: auto;}
    .heading .h1::before{left: 50%; transform: translateX(-50%);}
    .toggle-header{width: 100%; justify-content: center; margin-top: 1.5rem;}
    .date-filter{width: 100%;}
    .gap-row {row-gap: 10px;}
    .row{margin-left: -5px; margin-right: -5px;}
    .row div[class^='col']{padding-left: 5px; padding-right: 5px;}
    .whyUsBox section{padding-bottom: 2rem;}
    .stats{padding-top: 10px; padding-bottom: 10px;}
    .contactBox .inner{padding: 1.5rem;}
    .product-inside-menu-wrapper{display: none;}
}

@media (max-width: 480px) {
    .landingpage::before{background-size: 200%;}
    .landing-img{max-width: 180px;}
    .skipBtn{bottom: 20%;}
    .top-header .social-archive-btn{display: flex;}
    .top-header .topSocial{
        display: none;
        flex-direction: column;
        position: absolute;
        top: 100%;
        right: 0px;
    }
    .top-header .social-archive-btn:hover + .topSocial{
        display: flex;
    }
    .top-header .topSocial a{
        display: block;
    }
    .top-header .topSocial i{padding: 12px;}
    .projectBox .inner > picture{width: 100%;}
    .projectBox .inner > picture > img{opacity: 0.5; padding-right: 0;}
    .projectBox-detail{width: auto; position: absolute; inset: 10px;}
    .heading.d-flex .headingToggleBtn{font-size: 1.5rem;}
    .heading.d-flex .headingToggleBtn.active{font-size: 2rem;}
    .foot-social{justify-content: flex-start;}
    .galBox, .blog-box-main{width: 100%;}
    .footer-menu ul.d-flex{gap: 5px 8px;}
    .insideBanner{height: 300px;}
}

@media (max-width: 390px) {
    .iconsContainer .iconBox{width: 50%;}
}

/*
     FILE ARCHIVED ON 09:19:26 Mar 11, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:03:27 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.73
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.04
  esindex: 0.016
  cdx.remote: 14.27
  LoadShardBlock: 118.26 (3)
  PetaboxLoader3.datanode: 87.663 (4)
  PetaboxLoader3.resolve: 291.187 (2)
  load_resource: 299.208
*/